/*06.06.2014*/
.ecommerce_item_preview_button_tile_text_box {
	position:absolute;
	bottom:0px;
	left:-12px;
	background-color:#FFA41A;
	padding:4px;
	padding-left:20px;
	border-radius: 4px;
	opacity: 0.9;
	margin:0;
}
.ecommerce_item_preview_button_tile_text_box_title {
	font-size: 9px;	
	
}
.ecommerce_item_preview_button_tile_text_box_price {
		font-size: 9px;	
}
.ecommerce_item_preview_button_tile_text_box_price_currency {
		font-size: 10px;	
}
.ecommerce_item_preview_button_tile_text_box_price_price {
	font-weight: bold;
	font-size: 22px;
	color: #FFF;
}
.button_expand_box_down a:link, .button_expand_box_down a:hover, .button_expand_box_down a:visited{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	display:block;
	width:100%;
	text-decoration: none;
	font-size:10px;
	color: #666;
}

/*27.05.2014*/
#eCommerce_search_form_box_button_clear {
	float:left;
	margin-right:4px;
	padding:0px;
}
#eCommerce_search_form_box_input_box {
	float:left;
	width:80%;
}
input#eCommerce_search_form_box_input {
	font-size: 12px;
	width:100%;
	color: #666666;
	background-color: #F7F7F7;
	border: 0px solid #999999;
	padding: 5px;
}
#eCommerce_search_form_box_button_submit {
	float:right;

}
/**/
#eCommerce_search_box_selectors_main {
	width:100%;
	padding:0px;
	padding-bottom:12px;
	margin-bottom:24px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
	position:relative;
}
#eCommerce_search_box_selectors_main a:link, #eCommerce_search_box_selectors_main a:visited {
	color: #F60;
	text-decoration: none;
}
/*Start Liste Standard*/
ul#eCommerce_search_box_selectors_main_box_a {
	margin:0;
	padding:0;
	list-style: none;
	width: auto;
	float:left;
}
ul#eCommerce_search_box_selectors_main_box_a li {
	font-size:14px;
	float:left;
}
ul#eCommerce_search_box_selectors_main_box_a a {
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/list/list_arrow_1_black.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	/*cursor: help;*/
	padding-left:10px;
	padding-right:10px;
}
ul#eCommerce_search_box_selectors_main_box_a a:hover {
}
.eCommerce_search_box_selectors_main_sub_info {
	font-size:smaller;
}
/*B*/
ul#eCommerce_search_box_selectors_main_box_b {
	margin:0;
	padding:0;
	list-style: none;
	width: auto;
	float:right;
}
ul#eCommerce_search_box_selectors_main_box_b li {
	font-size:14px;
	float:right;
}
ul#eCommerce_search_box_selectors_main_box_b a {
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/list/list_arrow_1_black.gif);
	background-repeat: no-repeat;
	background-position: left 4px;
	/*cursor: help;*/
	padding-left:10px;
	padding-right:10px;
}
ul#eCommerce_search_box_selectors_main_box_b a:hover {
} /* Ende List Standard */
/*04.04.2014*/
#eCommerce_categories_tab_box {
	min-height:0;
	margin-bottom:24px;
	border: 1px solid #333;
	background-color: #CCC;
}
.eCommerce_categories_tab_button a:link {
	float:left;
	background-color: #CCC;
	padding: 8px;
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
	text-decoration: none;
}
.eCommerce_categories_tab_button a:hover {
	background-color: #F90;
}
#eCommerce_box_items_preview {
	background-color: #FFF;
}
#eCommerce_search_box {
margin-bottom:16px;	
}
#eCommerce_search_box_search {
	float:right;
	height:39px;
	width:73%;
	overflow:hidden;
}
#eCommerce_search_box_categories {
	float:left;
	margin-right:1%;
	width:25%;
	height:36px;
	overflow:hidden;
}
#eCommerce_search_box_categories_button a:link {
	width:100%;
	float:left;
	height:36px;
	padding:12px;
	padding-top:10px;
	overflow:hidden;
	background-repeat: repeat-x;
	background-position: left top;
	font-size: 14px;
	text-transform: none;
	color: #666;
	text-decoration: none;
	font-weight: bold;
	background-color: #F90;
}
#eCommerce_search_box_categories_button a:hover, #eCommerce_search_box_categories_button a:visited {
	color: #666;
}
#eCommerce_item_quantity_box {
	padding:20px;
	padding-top:15px;
	width:80px;
}
#eCommerce_item_quantity_box p {
	padding:0;
	font-size:9px;
	margin:0;
	color: #999;
}
#button_into_cart {
	background-repeat: repeat-x;
	background-image: url(../images/eCommerce/button_into_cart.png);
	background-position: left top;
	height:58px;
	padding:12px;
	border: 0 solid #FFF;
	width: 226px;
	font-size:13px;
	background-color:#FFF;
	text-transform: uppercase;
	color: #333;
	text-indent: 20px;
}
#eCommerce_item_price_left {
	float:left;
	background-image: url(../images/eCommerce/price_left.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 58px;
	width: 13px;
}
#eCommerce_item_price_right {
	float:right;
	background-image: url(../images/eCommerce/price_right.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 58px;
	width: 13px;
}
#eCommerce_item_price_center {
	width:auto;
	float:left;
	height:58px;
	padding:12px;
	overflow:hidden;
	background-repeat: repeat-x;
	background-image: url(../images/eCommerce/price_background.png);
	background-position: left top;
}
#eCommerce_item_price_center h3 {
	margin:0;
	padding:0;
	display:block;
	font-size: 16px;
	color: #333;
}
#eCommerce_item_price_center p {
	margin:0;
	padding:0;
	display:block;
	font-size: 9px;
	color: #999;
}
#eCommerce_item_price_center h3 currency {
	color: #F00;
}
.ecommerce_item_preview_button_into_cart a:link {
	position:absolute;
	height: 60px;
	width:60px;
	bottom:0;
	left:0;
	z-index:10;
	background-repeat: no-repeat;
	background-image: url(../images/icon/icon_download.png);
	background-position: center center;
	display:none;
}
.ecommerce_item_preview_button_into_cart a:hover {
}
#eCommerce_item_detail_title {
	border-radius: 9px;
	background-color: #FFF;
	padding:16px;
	margin-bottom:16px;
}
#eCommerce_item_detail_title h2 {
	margin:0;
	padding-bottom:0px;
	line-height:normal;
}
#eCommerce_item_detail_audioplayer {
	margin-bottom:16px;
}
#eCommerce_item_detail_images {
	border-radius: 9px;
	background-color: #FFF;
	padding:8px;
	margin-bottom:16px;
}
#eCommerce_item_detail_images_inner {
	padding:8px;
}
#eCommerce_item_detail_images_inner_box {
	width:auto;
	height:130px;
	margin-top:16px;
	overflow-x:auto;
}
#ecommerce_item_detail_box {
}
#ecommerce_item_detail_description_box {
	border-radius: 9px;
	background-color: #FFF;
	padding:8px;
	margin-bottom:16px;
}
#ecommerce_item_detail_description {
}
#eCommerce_item_detail_offer {
}
#eCommerce_item_detail_stock {
	display:none;
}
#eCommerce_item_detail_cart_box {
	padding:16px;
	border-radius: 9px;
	background-color: #FFF;
}
/* */
.ecommerce_item_preview_button_play a:link {
	position:absolute;
	height: 60px;
	width:60px;
	bottom:0;
	right:0;
	z-index:10;
	background-repeat: no-repeat;
	background-image: url(../images/audioplayer/playlist_button_play.png);
	background-position: center center;
		display:none;
}
.ecommerce_item_preview_button_play a:hover {
	background-image: url(../images/audioplayer/playlist_button_play_hover.png);
}
/*12.01.2012*/
.eCommerce_detail_suggested_items_button {
	font-size: 13px;
	color: #000000;
	text-decoration: none;
	background-color: #FFE6CC;
	padding: 0.2em;
	padding-left: 0.4em;
	padding-right: 0.4em;
	border: 1px solid #666666;
	display: block;
	text-align: center;
	margin-bottom:2px;
	text-decoration: none;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-bottomright: 3px;
	background-repeat: repeat-x;
	background-position: left top;
	float:left;
	margin-right:8px;/* Schatten */
}
.eCommerce_detail_suggested_items {
	position:absolute;
	width:600px;
	-webkit-border-top-left-radius: 12px;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topleft: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomleft: 12px;
	-moz-border-radius-bottomright: 12px;
	background-position: 0px 0px;
	z-index:1000;
	margin-top:8px;
	/* Schatten */
	-moz-box-shadow:0px 0px 6px #CCC;
	-webkit-box-shadow:0px 0px 6px #CCC;
	-khtml-box-shadow:0px 0px 6px #CCC;
	box-shadow:0px 0px 6px #CCC;
	border: 1px solid #F60;
}
/*14.11.2011*/
#navi_eCommerce {
	position:absolute;
	float:right;
	width:1000px;
	padding:0;
	margin:auto;
	margin-top:-16px;
	z-index:1000;
	-moz-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;
	-webkit-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;
	-khtml-box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;
	box-shadow:rgba(200, 200, 200, 1) 0 4px 18px;
}
#navi_eCommerce.button {
	margin-top:16px;
}
/*13.11.2011 */
#eCommerce_item_price {
	float:left;
	height:63px;
	width:auto;
	margin-top:12px;
	margin-right:8px;
}
#table_cart_frontend td, #table_cart_frontend th {
	vertical-align:top;
	overflow:hidden;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: dotted;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
#table_cart_frontend {
	border-collapse: collapse;
	border-spacing: 10px;
}
/* eCommerce OnlineShop */
#price {
	float:left;
	background-repeat: no-repeat;
	margin-top:12px;
}
#price_b {
	width:240px;
	float:left;
	height:63px;
	margin-top:11px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*Gruppierungen Eigenschaften START */
#properties_groups_1 {
	float: left;
	width: 48%;
	margin-right: 3.9%;
	margin-bottom:12px;
}
#properties_groups_2 {
	float: left;
	width: 48%;
	margin-bottom:12px;
}
#properties_groups_3 {
	margin-bottom:12px;
	float: none;
	clear: both;
}
#properties_groups_4 {
	margin-bottom:12px;
	float: none;
	clear: both;
}
#properties_groups_5 {
	margin-bottom:12px;
	float: none;
	clear: both;
}
/*Gruppierungen Eigenschaften ENDE */
.pos_button {
	color: #000000;
	background-color: #FFFFFF;
	margin: 1px;
	padding: 6px;
	height: auto;
	width: auto;
	border: 1px solid #CCCCCC;
}
#item_cart {
	margin-bottom:6px;
	padding:6px;
	padding-top:6px;
	min-height:36px;
	border-bottom-color:#CCC;
	border-bottom-style:dotted;
	border-bottom-width:1px;
}
#item_cart:hover {
	background-color:#FFF;
}
/*FORM */
.label_eCommerce {
	float: left;
	width: 40%;
	margin-right:16px;
}
/* */
#button_eCommerce {
	float:left;
	margin:0;
	color: #666;
	text-decoration: none;
	height:36px;
	white-space: nowrap;
	background-image: url(../images/navi/backer_navi_passive.jpg);
}
#button_eCommerce:hover {
	float:left;
	margin:0;
	color: #CCC;
	text-decoration: none;
	background-color: #F93;
	height:36px;
	white-space: nowrap;
	background-image: url(../images/navi/backer_navi_active.jpg);
}
/* Fehlerbox */
#error_message {
	background-color:#FC9;
	padding:8px;
	margin-top:12px;
	margin-bottom:12px;
}
#cart_box {
	padding:12px;
	text-align:left;
	background-color: #F2F0EE;
	margin-bottom:12px;
}
#cart_box:hover {
	padding:12px;
	text-align:left;
	background-color: #F2F0EE;
	margin-bottom:12px;
}
.cart_box_level_1 {
	background-color:#FC9;
}
/* LOGIN*/
#register_box {
	float: left;
	width: 48%;
	margin-right:4%;
	margin-top:18px;
	border: 1px solid #CCC;
}
#register_box:hover {
	border: 1px solid #666;
	background-color: #FFDBB7;
}
#login_clients_box {
	float: left;
	width: 47%;
	margin-top:18px;
	border: 1px solid #CCC;
}
#login_clients_box:hover {
	border: 1px solid #666;
	background-color: #FFDBB7;
}
#register_box_content {
	padding:8px;
}
#login_clients_box_content {
	padding:8px;
}
/*Zauberbox*/
.show_div {
	visibility:visible;
}
.hide_div {
	visibility:hidden;
	display:none;
}
.content_box_grey {
	background-color: #F2F2F2;
}
.content_box_white {
	background-color: #FFF;
}
#content_box_a {
	padding: 8px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border: 1px solid #C7C7C7;
}
#content_box_grey {
	padding: 8px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border: 1px solid #C7C7C7;
	background-color: #F0F0F0;
}
#content_box {
	padding: 8px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border: 1px solid #C7C7C7;
}
.content_box_grey {
	background-color: #F0F0F0;
}
.content_box_white {
	background-color: #FFF;
}
.content_box_red {
	background-color: #c33825;
}
.content_box_dark_grey {
	background-color: #999999;
}
.content_box_dark_white {
	background-color: #FFF;
}
/*Start Liste Standard*/
ul#eCommerce_list {
	margin:0;
	padding:0;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	width: auto;
	display: block;
}
ul#eCommerce_list li {
	padding:0;
	padding-left: 0px;
	margin:0;
	margin-bottom:0.3em;
	font-size:14px;
	width: auto;
}
ul#eCommerce_list a {
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	background-image: url(../images/list/list_arrow_1_black.gif);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: help;
	padding-left:16px;
}
ul#eCommerce_list a:hover {
	text-decoration: underline;
	color: #FFF;
	background-image: url(../images/list/list_arrow_1_white.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left:16px;
} /* Ende List Standard */
#payment_content_box {
	margin-bottom:0px;
	padding:6px;
	min-height:36px;
	border-bottom-color:#CCC;
	border-bottom-style:dotted;
	border-bottom-width:1px;
}
/* Box Eigenschaften Input Box */
#properties_content_box {
	padding: 8px;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	border: 1px solid #C7C7C7;
}
#properties_content_box:hover {
	border: 1px solid #A8A8A8;
	background-color: #D6D6D6;
}
/* Kategorien Übersicht Boxen */
#eCommerce_categories_box {
	margin-top:0px;
	background-color:#EFEFEF;
	float: left;
	margin:0;
	margin-bottom:1%;
	height:240px;
	min-height:240px;
	overflow:hidden;
	border: 1px solid #CCC;
	width:99%;
}
#eCommerce_categories_box:hover {
	background-color:#FFF;
	border: 1px solid #999;
}
.eCommerce_categories_box_content {
	padding:12px;
	background-color: #D6D6D6;
	min-height:140px;
}
.eCommerce_categories_box_content:hover {
	padding:12px;
	background-color: #999;
	min-height:140px;
}
.eCommerce_categories_box_title {
	font-size:14px;
	font-weight:bold;
	min-height:60px;
}
/* Container Rubriken */
.eCommerce_categories_box_standard {
/*background-image:url(../images/main/varix2_header_2.jpg);*/
}
.eCommerce_categories_box_standard_1 {
/*background-image:url(../images/mail/signature.jpg);*/
}
/* CSS Klassen Properties */
.eCommerce_properties_colour_green {
	background-image: url(../images/calendar/jahrvor.gif);
	background-position: 12px center;
	background-repeat: no-repeat;
	float:left;
	width:60px;
}
.fieldset_item_detail {
	border: 1px solid #999999;
	margin-top: 1.4em;
	padding: 0.6em;
}
/*ANgebote*/
.eCommerce_item_preview_old_price {
	text-decoration: line-through;
}
.eCommerce_item_preview_offer {
	font-weight: bold;
	color: #F00;
	font-style: italic;
}
#eCommerce_item_quantity {
	float:left;
	height:63px;
	width:100px;
	background-image: url(../images/eCommerce/quantity.png);
	background-repeat: no-repeat;
	margin-top:12px;
}
a.eCommerce_help_button {
	color: #666;
	margin-left: 12px;
	font-size: 11px;
}
a.eCommerce_help_button:hover {
	color: #000;
	text-decoration: underline;
}
.properties_title {
	font-size: 16px;
	margin-bottom: 8px;
}
.help_lightbox_box_content {
	padding:16px;
	text-align:left;
	font-size: 14px;
	color: #666;
}
.help_lightbox_box {
	padding:16px;
	text-align:left;
	font-size: 14px;
	color: #666;
}
.help_lightbox_box_content h2 {
	font-size:18px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
#eCommerce_search_box {
	margin-top: 6px;
	margin-bottom: 24px;
}
#eCommerce_search_results {
	margin-top: 6px;
	margin-bottom: 24px;
	padding-bottom: 24px;
	border-bottom: 1px dotted #CCC;
	border-top: 1px dotted #CCC;
}
.eCommerce_item_files h3 {
	font-size: 24px;
	color: #333;
	display:inline;
}
.eCommerce_item_files .album_data {
	font-size: 14px;
	color: #666;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.eCommerce_item_files .media-copyright {
	font-size:11px;
	color: #666;
}
